<?php

$ul = array(
  array(
    'uri'  => '/index/account',
    'text' => '<img src="/image/usage.png" />&nbsp;今月の利用状況',
    'ul'   => array(),
    'attr' => (
      $this->action == 'account' ?  array(
        'class' => array('selected')
      ) : array(array())
    )
  ),
  array(
    'uri'  => '/index/account-update',
    'text' => '<img src="/image/account-info.png" />&nbsp;ユーザ情報',
    'ul'   => array(),
    'attr' => (
      $this->action == 'account-update' ?  array(
        'class' => array('selected')
      ) : array(array())
    )
  ),
  array(
    'uri'  => '/index/account-tag',
    'text' => '<img src="/image/tag.png" />&nbsp;LPO タグ',
    'ul'   => array(),
    'attr' => (
      $this->action == 'account-tag' ?  array(
        'class' => array('selected')
      ) : array(array())
    )
  ),
  /*
  array(
    'uri'  => '/index/account-close',
    'text' => '解約',
    'ul'   => array(),
    'attr' => (
      $this->action == 'account-close' ?  array(
        'class' => array('selected')
      ) : array(array())
    )
  ),
  */
);
?>
<div id="menu_sub">
  <ul><?php echo $this->partialLoop('index/menu-li.phtml', $ul); ?></ul>
</div>
